$base_color: if($variant == 'light', #ffffff, lighten(desaturate(#241f31, 100%), 2%));
$text_color: if($variant == 'light', black, white);
$bg_color: if($variant == 'light', #f6f5f4, darken(desaturate(#3d3846, 100%), 4%));
$fg_color: if($variant == 'light', #2e3436, #eeeeec);
$my_bg_color: $base_color;

$selected_fg_color: #ffffff;
$selected_bg_color: if($variant == 'light', #3584e4, darken(#3584e4, 20%));

$link_color: if($variant == 'light', darken($selected_bg_color, 10%), lighten($selected_bg_color, 20%));
$link_hover_color:if($variant == 'light', darken($selected_bg_color, 10%), lighten($selected_bg_color, 30%)); 

$borders_color: if($variant == 'light', darken($bg_color, 18%), darken($bg_color, 10%));
$alt_borders_color: if($variant == 'light', darken($bg_color, 24%), darken($bg_color, 18%));
$dark_fill: mix($borders_color, $bg_color, 50%);

$sidebar_bg_color:  if($variant == 'light', #fff,mix($bg_color, $base_color, 50%));
$base_hover_color: transparentize($fg_color, 0.95);

$my_hdr_bg_color: $dark_fill;

$dark4: if($variant == 'light', transparentize($my_bg_color, .15), transparentize($fg_color, .25));
$my_desc_color: #c0bfbc;